<script>
    import Document from "$lib/Document.svelte";
    import Meta from "$lib/Metatags.svelte";
</script>

<Meta
    description="Our Code of Conduct"    
    title="Code of Conduct"
    image={null}
/>

<Document path="CodeOfConduct.md" />